package org.springblade.common.controller.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * 公共接口实例
 */
@Data
public class ResponseVO implements Serializable {
	private String jsonrpc = "2.0";
	private String id = "1";
	private ResponseResultVO result = new ResponseResultVO();
	private ResponsePageVO page = new ResponsePageVO();
	private String sign = "1qqqqwwwwwwwwwwwwww";
}
